package rsyslog 4.2.0-2ubuntu5.1 failed to upgrade: exit status 1. start: Job is already running: rsyslog

Bug #476877 reported by hafen on 2009-11-06
22
This bug affects 4 people
Affects Status Importance Assigned to Milestone
rsyslog (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: rsyslog

no further info

ProblemType: Package
Architecture: i386
Date: Fri Nov 6 21:34:58 2009
DistroRelease: Ubuntu 9.10
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
NonfreeKernelModules: nvidia
Package: rsyslog 4.2.0-2ubuntu5.1
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
SourcePackage: rsyslog
Title: package rsyslog 4.2.0-2ubuntu5.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
Uname: Linux 2.6.31-14-generic i686

hafen (pascal-hafen) wrote :
Kenyon Ralph (kralph) on 2011-04-16
summary: - package rsyslog 4.2.0-2ubuntu5.1 failed to install/upgrade: Unterprozess
- installiertes post-installation-Skript gab den Fehlerwert 1 zur?ck
+ package rsyslog 4.2.0-2ubuntu5.1 failed to upgrade: exit status 1.
+ start: Job is already running: rsyslog
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers